--- 1.22/check_message.conf	2019-02-18 22:41:23.021423772 -0700
+++ 1.23/check_message.conf	2019-03-28 23:48:51.943083510 -0600
@@ -15,7 +15,7 @@
 
   #SpamAssassin
   warn
-    condition = ${if !eq{$acl_m_rspamd}{1}}
+    condition = ${if !eq{$acl_c_rspamd}{1}}
     condition = ${if and { {< {$message_size}{EASY_SPAMASSASSIN_MAX_SIZE}} { <{$acl_m_easy69}{EASY_LIMIT}}}{1}{0}}
     condition = ${if !eq{$acl_m_spam_user}{nobody}}
     spam = $acl_m_spam_user:true/defer_ok
@@ -25,7 +25,7 @@
     set acl_m_spam_assassin_has_run = 1
 
   warn
-    condition = ${if !eq{$acl_m_rspamd}{1}}
+    condition = ${if !eq{$acl_c_rspamd}{1}}
 	condition = ${if < {$message_size}{EASY_SPAMASSASSIN_MAX_SIZE}}
     condition = ${if !eq{$acl_m_spam_user}{nobody}}
     spam = $acl_m_spam_user/defer_ok
@@ -38,16 +38,16 @@
     set acl_m_easy69 = ${eval:$acl_m_easy69 + EASY_IS_SPAM}
 
   warn
-	condition = ${if !eq{$acl_m_rspamd}{1}}
-    condition = ${if !eq{$acl_m_esf_skip}{1}}
+	condition = ${if !eq{$acl_c_rspamd}{1}}
+    condition = ${if !eq{$acl_c_esf_skip}{1}}
     condition = ${if >= {$message_size}{EASY_SPAMASSASSIN_MAX_SIZE}}
     condition = ${if !eq{$acl_m_spam_user}{nobody}}
     remove_header = X-Spam-Status
     add_header = X-Spam-Status: No, message_size=$message_size larger than EASY_SPAMASSASSIN_MAX_SIZE
 
   drop
-	condition = ${if !eq{$acl_m_rspamd}{1}}
-    condition = ${if !eq{$acl_m_esf_skip}{1}}
+	condition = ${if !eq{$acl_c_rspamd}{1}}
+    condition = ${if !eq{$acl_c_esf_skip}{1}}
     condition = ${if < {$message_size}{EASY_SPAMASSASSIN_MAX_SIZE}}
     condition = ${if !eq{$acl_m_spam_user}{nobody}}
     spam = $acl_m_spam_user/defer_ok
@@ -68,13 +68,13 @@
     add_header = SpamTally: Final spam score: unset because ESF not run (SpamAssassin unset, whitelist, or skippped)
 
   drop
-    condition = ${if !eq{$acl_m_esf_skip}{1}}
+    condition = ${if !eq{$acl_c_esf_skip}{1}}
     condition = ${if >={$acl_m_easy69}{EASY_HIGH_SCORE_DROP}{1}{0}}
     condition = ${if !eq{$acl_m_spam_user}{nobody}}
     message = Your message to <$recipients> was classified as SPAM.  Please add more content, cut down on HTML links, use fewer naughty words etc.  Also, ask your IT dept to make sure your mailserver has REVERSEDNS, SPF, DKIM, and is not on any black lists. Your score: $acl_m_easy69
 
   warn
-    condition = ${if eq{$acl_m_esf_skip}{1}}
+    condition = ${if eq{$acl_c_esf_skip}{1}}
     logwrite = ESF evalutation skipped. Score: $acl_m_easy69
 
   .include_if_exists /etc/exim.easy_spam_fighter/check_dmarc.conf
